prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: efreet
Description: Freedesktop standards implementation for the EFL
Requires.private: ecore-file >= 1.0.0 ecore >= 1.0.0 eet >= 1.4.0 eina >= 1.0.0 
Version: 1.0.0.beta2
Libs: -L${libdir} -lefreet
Cflags: -I${includedir}/efreet-1
